libvariable-magic-perl (0.63-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:01:47 +0000

libvariable-magic-perl (0.63-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:58 +0100

libvariable-magic-perl (0.63-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:59 +0100

libvariable-magic-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Sep 2022 19:15:01 +0200

libvariable-magic-perl (0.62-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:59:53 +0100

libvariable-magic-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.62.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:14:19 +0100

libvariable-magic-perl (0.61-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.61
  * debian/copyright: update years of upstream copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 01:28:50 +0000

libvariable-magic-perl (0.60-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.60
  * Update years of upstream copyright
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 15:51:42 -0300

libvariable-magic-perl (0.59-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/rules: Build enabling all hardening flags
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 22:11:34 +0200

libvariable-magic-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 21:44:24 +0100

libvariable-magic-perl (0.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jul 2015 15:19:00 +0200

libvariable-magic-perl (0.57-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.57
  * Update upstream copyright years, add info about new file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:01:48 +0200

libvariable-magic-perl (0.55-1) unstable; urgency=medium

  * Team upload
  * Add debian/upstream/metadata.
  * Import upstream version 0.55
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:29:11 +0200

libvariable-magic-perl (0.54-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warnings:
    + missing-testsuite-header
    + arch-any-package-needs-newer-debhelper

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 01:38:09 +0200

libvariable-magic-perl (0.53-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 0.53
  * Drop unneeded Build-Depends for removed tests
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2013 07:23:43 +0200

libvariable-magic-perl (0.52-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.52
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Nov 2012 18:00:22 +0100

libvariable-magic-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Angel Abad <angel@debian.org>  Thu, 23 Aug 2012 12:54:33 +0200

libvariable-magic-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Mon, 25 Jun 2012 22:10:02 +0200

libvariable-magic-perl (0.49-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.49
  * Update format of debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 19:54:32 +0200

libvariable-magic-perl (0.48-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.48
  * Update copyright years for upstream files
  * Bump Debhelper compat level 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Drop Build-Depends on libtest-kwalitee-perl.
    Disable the t/99-kwalitee.t test as this causes the package to FTBFS.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Feb 2012 10:26:14 +0100

libvariable-magic-perl (0.47-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.47
  * debian/copyright: Update debian/* section
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 28 Oct 2011 09:05:17 +0200

libvariable-magic-perl (0.46-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Mon, 24 Jan 2011 01:49:38 +0100

libvariable-magic-perl (0.45-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Wed, 24 Nov 2010 13:46:15 +0100

libvariable-magic-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 28 Sep 2010 20:59:58 +0200

libvariable-magic-perl (0.43-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release (0.42)
  * Convert to source format 3.0 (quilt)

  [ Ansgar Burchardt ]
  * New upstream release (0.43).
  * debian/rules: Use 'find -exec ... {} +' instead of find and xargs.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:11:50 +0900

libvariable-magic-perl (0.41-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 16 Mar 2010 13:41:07 +0100

libvariable-magic-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 06 Jan 2010 23:55:50 -0500

libvariable-magic-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * Update my email address

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Dec 2009 17:18:09 +0100

libvariable-magic-perl (0.38-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove versioned dependency on perl from Depends:, 5.8.8 is even in
    oldstable.
  * Add build dependency on libtest-kwalitee-perl.
  * Fix hashbang in examples (debian/rules, debian/control).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 05 Oct 2009 13:47:00 +0200

libvariable-magic-perl (0.37-1) unstable; urgency=low

  * New upstream release
    + New constant VMG_FORKSAFE introduced to determine whether
      the module behaves nicely when fork()ing
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Drop versioned dependencies on packages where a newer version is
    available in oldstable
  * Added myself to Uploaders and Copyright
  * Updated copyright file with people in changelog
  * Use new short debhelper 7 rules format

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 05:41:56 -0400

libvariable-magic-perl (0.36-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2

  [ gregor herrmann ]
  * debian/control: add build dependency on libtest-portability-files-perl,
    activates an additional test.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 06 Jul 2009 13:11:36 +0000

libvariable-magic-perl (0.34-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 24 Apr 2009 18:38:56 +0200

libvariable-magic-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.1 (no changes).
  * Add build-dep on libtest-pod-perl, libtest-pod-coverage-perl to enable
    additional tests.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 15 Apr 2009 22:45:14 +0200

libvariable-magic-perl (0.32-1) unstable; urgency=low

  * Initial Release. (Closes: #518057)

 -- Antonio Radici <antonio@dyne.org>  Tue, 3 Mar 2009 21:33:16 +0000
